This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 496789 - seemless LAN
seemless LAN
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
: 542357 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 03:23 EDT by CA G Rajesh
Modified: 2010-06-28 08:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description CA G Rajesh 2009-04-21 03:23:56 EDT
Description of problem: Seemless communication with LAN


Version-Release number of selected component (if applicable): 10


How reproducible: Easy way to enable communications within LAN systems


Steps to Reproduce:
1. When we run a small office, say with 3-5 systems, we have printer connected with one systems and similarly other resources with any of those systems
2. While installing Fedora, it would be better to allow inward traffic from LAN (something like, 192.168.1.0/24) systems with one or two steps, that too graphically.
3. Say, we can place a radio button like 'whether communications from LAN to be allowed' or we can place a text box like (as in Ubuntu's GUFW) 'allow from _____ to any'
  
Actual results:
Now, though we can add specific ports or just services, not all can envisage all the services we may need in future within LAN

Expected results:
In a click or few typing of data, LAN communication should be enabled (we may even warn of consequences at this time to users)

Additional info:
Server leader like Redhat/Fedora, which has a lion share with linux market, should penetrate desktop too.
Comment 1 Bug Zapper 2009-06-09 10:16:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 CA G Rajesh 2009-11-29 08:12:30 EST
*** Bug 542357 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2010-04-27 09:50:23 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:08:09 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.